@charset "utf-8";
/*place_hoom page*/
	.hoom_tit{display:flex;flex-flow:row wrap;width:fit-content;max-width:100%;margin:10px auto 0;border-radius:0.5em;box-sizing:border-box;padding:0.3em 0.5em 0;align-items:center;justify-content:center;color:#0088e8;gap:0 10px;}
	.hoom_tit span{display:flex;align-items:center;width:2em;height:2em;background:#0088e8;border-radius:50%;box-sizing:border-box;padding:0.3em;animation:huwahuwa 1s ease 1s infinite alternate forwards;}
	.hoom_tit span img{border-radius:0!important;}
	@keyframes huwahuwa{0%{transform:rotate(15deg);}50%{transform:rotate(-15deg);}75%{transform:rotate(0);}}
	.hoom_tit strong{display:block;width:fit-content;max-width:calc(100% - 1.5em);}
	.hoom_simple_nav{display:flex;flex-flow:row wrap;gap:1em;align-items:flex-start;margin:1em 0;}
	.hoom_simple_nav a{display:block;width:fit-content;box-sizing:border-box;padding:0.5em;border-radius:5px;border:1px solid #0088e8;color:#0088e8;background:#fff;}
	.hoom_simple_nav a:visited{color:#0088e8;}
	.hoom_simple_nav a:hover{color:#ff6a00;border-color:#ff6a00;}
	
	.hoom_intro{background:#ffeeb8;}
	.hoom_intro #ppintro_pagemenu{padding-top:0;}
	.flexlist:has(.hoom_intro_img){justify-content:center;align-items:center;}
	.hoom_intro_img{width:665px;max-width:40%;}
	.hoom_intro_txt{width:fit-content;max-width:calc(60% - 30px);box-sizing:border-box;padding:0.5em 0;}
	.hoom_intro_txt > p{margin:0.8em 0;}
	.hoom_intro_txt > p.bg_white{box-sizing:border-box;padding:0 1em;width:fit-content;}
	
	.hoom_intro_mertit{display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;width:fit-content;box-sizing:border-box;margin:0 auto;background:url("/images/works/office_intro_bg.png") no-repeat top center;font-weight:bold;font-size:150%;padding:1.3em 1em 0 0;}
	.hoom_intro_mertit img{display:block;}
	#pp_intro_merit .flexlist_w3{background:#fff;border-radius:10px;}
	#pp_intro_merit .text{box-sizing:border-box;padding:1em 1em 0;}
	
	#hoom_jirei_tit{display:flex;flex-flow:row wrap;gap:20px;width:fit-content;margin:30px auto 20px;align-items:center;}
	#hoom_jirei_tit strong{display:block;width:5em;height:5em;background:#ffeeb8;text-align:center;border-radius:50%;}
	#hoom_jirei_tit strong span{display:block;color:#0088e8;font-size:120%;margin-top:0.5em;}
	#hoom_jirei_tit p{width:fit-content;}
	#hoom_jirei_etcservice_tit{width:100%;box-sizing:border-box;padding:0.5em 1em;border-radius:1em;background:#ffeeb8;margin:50px auto 20px;text-align:center;font-size:120%;}
	
	#pp_case_list .hoom_card{overflow:hidden;border-radius:10px;border:6px dotted #ffeeb8;box-sizing:border-box;}
	.hoom_card .pp_card_number{background:#ffeeb8;}
	
	.hoom_service{background:#ffeeb8;}
	#hoom_service_intro{margin:30px 0;align-items:flex-start;}
	#hoom_service_intro .flexlist_img_mini{border-radius:10px;box-sizing:border-box;padding:10px;background:#fff;}
	
	#hoom_flow{margin:30px 0;}
	#hoom_flow .simple_slider_w4{box-sizing:border-box;padding:0 10px;}
	#hoom_flow .card_blueshadow{background:#fff;padding:1em 1em 0.5em;height:100%;}
	#hoom_flow .card_blueshadow > img{display:block;margin:0 auto 0.5em;}
	.hoom_flow_tit{display:flex;flex-flow:row wrap;gap:0 5px;justify-content:center;align-items:center;border-bottom:5px dotted #78c7ff;margin-bottom:0.5em;padding-bottom:0.5em;}
	.hoom_flow_tit span{display:block;width:1.7em;height:1.7em;border-radius:50%;background:#78c7ff;color:#fff;text-align:center;}
	
	#hoom_service_point{display:flex;flex-flow:row wrap;gap:20px;align-items:stretch;margin-bottom:30px;}
	#hoom_service_point dl{width:calc((100% - 40px) / 3);background:#fff;border-radius:10px;overflow:hidden;box-sizing:border-box;border:3px solid #fff;box-shadow:1px 2px 3px #d5c79b;}
	#hoom_service_point dt{position:relative;font-size:120%;background:#0088e8;box-sizing:border-box;padding:0.5em 2em 0.5em 1em;color:#fff;}
	#hoom_service_point dd{box-sizing:border-box;padding:0.5em 1em;}
	
	#hoom_motive{display:grid;grid-template-columns:40% 1fr;grid-gap:15px;margin:30px auto;}
	#hoom_motive_intro{grid-row:1;grid-column:1 / 3;}
	#hoom_motive_img{grid-row:2;grid-column:1;}
	#hoom_motive_img img{display:block;margin-left:auto;}
	#hoom_motive_txt01{grid-row:2;grid-column:2;box-sizing:border-box;padding-top:1em;}
	#hoom_motive_txt01 small{font-size:1.4rem;color:#4f86ad;display:inline-block;margin-bottom:1em;}
	#hoom_motive_txt02{grid-row:3;grid-column:1 / 3;}
	#hoom_motive_txt02 p{margin:0.5em 0;}
	
	#hoom_area{margin:20px 0 0;}
	#hoom_area .flexlist_img{order:2;background:#fff;border-radius:10px;box-sizing:border-box;padding:10px;}
	#hoom_area .flexlist_img img{display:block;margin:0 auto;}
	#hoom_area table{width:95%;margin:1em 0;border-collapse:collapse;background:#fff;color:#666;}
	#hoom_area td,#hoom_area th{box-sizing:border-box;border:1px solid #666;padding:0.3em 0.5em;}
	#hoom_area a{display:inline-block;margin:0 0.5em;}
	
	#hoom_ranking{margin:50px 0;}
	#hoom_ranking_img{box-sizing:border-box;padding:20px 15px 0;border:4px solid #cae9fd;margin-bottom:20px;text-align:center;}
	#hoom_ranking_img img{max-width:60vw;}
	
	#hoom_price{background:url("/images/price/price_bg2.gif") no-repeat top center;background-size:contain;}
	.hoom_price_table{width:100%;border-collapse:collapse;margin:30px 0;}
	.hoom_price_table th,
	.hoom_price_table td{box-sizing:border-box;padding:0.3em 0.5em;border:1px solid #666;}
	.hoom_price_table thead{text-align:center;}
	.hoom_price_table thead .bg_tansui1,
	.hoom_price_table thead .bg_kaisui1{color:#fff;}
	.hoom_price_table tbody td{text-align:center;}
	.hoom_price_table td a strong{font-size:150%;}
	.hoom_price_table td a small{color:#666;font-size:1.4rem;}
	.hoom_price_kaisui a,.hoom_price_kaisui a:visited{color:#4945fb;}
	.hoom_price_tansui a,.hoom_price_tansui a:visited{color:#00bed3;}
	#hoom_simu_cap{width:fit-content;max-width:100%;margin:0 auto 50px;}
	
	.simple_slider_viewport#hoom_review_port{z-index:inherit;}
	.popup_cover .mark_x{position:fixed;right:7vw;top:120px;background:#fff;border-radius:50%;padding:5px;border:5px solid #fff;}
	.hoom_reviw_img{position:relative;}
	.hoom_reviw_img a{display:block;position:relative;z-index:10;line-height:0;}
	.hoom_reviw_img strong{display:block;position:absolute;z-index:20;bottom:10px;left:10px;background:#fff;border-radius:1em;border:2px solid #0088e8;color:#0088e8;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;box-sizing:border-box;padding:0 0.5em;width:fit-content;max-width:calc(100% - 20px);}
	.hoom_reviw_img::before,.hoom_reviw_img::after{content:"";display:block;clip-path:polygon(50% 0,100% 100%,0 100%);height:0.7em;position:absolute;z-index:12;}
	.hoom_reviw_img::before{width:0.7em;background:#0088e8;left:30px;bottom:calc(12px + 1.7em);}
	.hoom_reviw_img::after{width:calc(0.7em - 4px);background:#fff;left:32px;bottom:calc(10px + 1.7em);}
	#hoom_review_port .simple_slider li{padding:0 10px 10px;}
	#hoom_review_port .card_blueshadow{background:#fff;height:100%;border:dashed 2px #cae9fd;position:relative;}
	.hoom_reviw_name{width:100%;box-sizing:border-box;padding:0.3em 1em;text-align:right;color:#0088e8;background:#cae9fd;}
	.hoom_reviw_text{box-sizing:border-box;padding:0.7em 1em 55px;font-size:1.4rem;}
	#hoom_review_port .blue_btn3.popup_hook{position:absolute;z-index:15;bottom:10px;left:0;right:0;margin:0 auto;max-width:90%;}
	
	#hoom_columns{display:flex;flex-flow:column wrap;gap:10px;}
	#hoom_columns li{width:100%;}
	.hoom_columns_card{display:grid;grid-template-columns:150px 1fr;grid-gap:0 15px;align-items:center;border-radius:5px;box-sizing:border-box;border:1px solid #0088e8;background:#fff;}
	.hoom_columns_card span{display:block;}
	.hoom_columns_card img{display:block;}
	
	#hoom_rental_infos{background:#ffeeb8;}
	#hoom_rental_column{background:url("/images/price_back.png") no-repeat top center;background-size:contain;}
	
	
	
@media screen and (min-width:2000px){
	#hoom_motive{grid-template-columns:45% 1fr;}
	#hoom_motive_img{grid-row:1 / 3;grid-column:1;}
	#hoom_motive_txt01 small{font-size:1.6rem;margin-left:1em;}
	#hoom_motive_txt02{grid-row:2;grid-column:2;}
	#hoom_ranking_img img{max-width:80vw;}
}/*widepc end*/	
@media screen and (max-width:768px){
	
	/*hoom*/
	#pp_intro .flexlist:has(.hoom_intro_img){gap:0;}
	.hoom_intro_img,.hoom_intro_txt{width:100%;max-width:100%;}
	.hoom_intro_merimg{background:linear-gradient(#ffeeb8, #fff);}
	
	#hoom_service_intro .flexlist_img_mini,#hoom_service_intro .flexlist_txt_wide{width:100%;}
	#hoom_service_point dl{width:100%;}
	#hoom_service_point dt::after{content:"≫";display:block;width:1em;height:1em;position:absolute;z-index:2;right:0.5em;top:0;bottom:0;margin:auto 0;transform:rotate(90deg);line-height:1;}
	#hoom_service_point dt.active::after{transform:rotate(-90deg);}
	#hoom_service_point dd{display:none;transition-duration:0.5s;}
	
	#hoom_motive{grid-template-columns:1fr;}
	#hoom_motive_intro{grid-column:1;}
	#hoom_motive_img{grid-row:2;grid-column:1;}
	#hoom_motive_txt01{grid-row:3;grid-column:1;}
	#hoom_motive_txt02{grid-row:4;grid-column:1;}
	#hoom_area .flexlist_img{order:1;width:100%;}
	#hoom_area .flexlist_txt{order:2;width:100%;}
	#hoom_ranking_img img{width:100%;}
	
	#hoom_simu_cap .maker_b{background:transparent;margin-top:1em;}
	#hoom_rental_column p.ta_c{margin:1em 0;}
}/*768 end*/
@media screen and (max-width:640px){
	#hoom_jirei_tit p{max-width:calc(100% - (5em + 20px));}
	.hoom_intro #ppintro_pagemenu{padding:0;}
	.hoom_rental_page .tit16{text-align:center;}
	.hoom_tit{padding:0.3em 0 0;}
	.popup_cover .mark_x{top:65px;right:10px;}
	
}/*640 end*/